
@font-face {
     font-family: 'firasans-regular';
     src: url('../font/fira-sans/firasans-regular.ttf');
}
 @font-face {
     font-family: 'firasans-medium';
     src: url('../font/fira-sans/firasans-medium.ttf');
}
 @font-face {
     font-family: 'firasans-bold';
     src: url('../font/fira-sans/FiraSans-SemiBold.ttf');
}
 @font-face {
     font-family: 'marcellus-regular';
     src: url('../font/marcellus/marcellus-regular.ttf');
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'marcellus-regular';

}
ul, ol{
    padding-left: 0px;
    font-size: 15px;
}
body {
	font-family: 'firasans-regular';
	font-size: 15px;
    color: #000;
}
p{
	font-family: 'firasans-regular';
  font-size: 16px;
  line-height: 28px
}
:root {
	--color-one: #007c9d;
	--color-two: #000;
	--color-white: #ffffff;
  --color-three: #f58220;
}
.mT0{
    margin-top: 0 !important;
}
.mT5{
    margin-top: 5px;
}
.mT10 {
    margin-top: 10px;
}

.mT15 {
    margin-top: 15px;
}

.mT20 {
    margin-top: 20px;
}

.mT25 {
    margin-top: 25px;
}

.mT30 {
    margin-top:30px !important;
}

.mT40 {
    margin-top: 40px;
}

.mT50 {
    margin-top: 50px !important;
}

.mT60 {
    margin-top: 60px !important;
}
.mT70 {
    margin-top: 70px !important;
}
.mT80 {
    margin-top: 80px !important;
}
.mT100 {
    margin-top: 100px !important;
}
.mT180 {
    margin-top: 180px !important;
}
.mT200 {
    margin-top: 200px !important;
}

.mL0 {
    margin-left: 0px !important;
}

.mL2 {
    margin-left: 2px;
}

.mL5 {
    margin-left: 5px;
}

.mL10 {
    margin-left: 10px;
}

.mL15 {
    margin-left: 15px;
}

.mL20 {
    margin-left: 20px;
}

.mL25 {
    margin-left: 25px;
}

.mL30 {
    margin-left: 30px;
}

.mL40 {
    margin-left: 40px;
}

.mL50 {
    margin-left: 50px;
}

.mL55 {
    margin-left: 55px;
}

.mR0 {
    margin-right: 0;
}

.mR2 {
    margin-right: 2px;
}

.mR5 {
    margin-right: 5px;
}

.mR10 {
    margin-right: 10px;
}

.mR12 {
    margin-right: 12px;
}

.mR14 {
    margin-right: 14px;
}

.mR15 {
    margin-right: 15px;
}

.mR18 {
    margin-right: 18px;
}

.mR20 {
    margin-right: 20px;
}

.mR21 {
    margin-right: 21px;
}

.mR22 {
    margin-right: 22px;
}

.mR23 {
    margin-right: 23px;
}

.mR24 {
    margin-right: 24px;
}

.mR25 {
    margin-right: 25px;
}

.mR30 {
    margin-right: 30px !important;
}

.mR40 {
    margin-right: 40px !important;
}

.mR45 {
    margin-right: 45px !important;
}

.mR50 {
    margin-right: 50px !important;
}

.mR55 {
    margin-right: 55px !important;
}

.mR60 {
    margin-right: 60px !important;
}

.mR65 {
    margin-right: 65px !important;
}

.mR70 {
    margin-right: 70px !important;
}

.mB0 {
    margin-bottom: 0px!important;
}

.mB5 {
    margin-bottom: 5px;
}

.mB10 {
    margin-bottom: 10px;
}

.mB15 {
    margin-bottom: 15px !important;
}

.mB20 {
    margin-bottom: 20px !important;
}

.mB28 {
    margin-bottom: 28px !important;
}

.mB30 {
    margin-bottom: 30px !important;
}

.mB35 {
    margin-bottom: 35px !important;
}

.mB40 {
    margin-bottom: 40px !important;
}

.mB45 {
    margin-bottom: 45px !important;
}

.mB50 {
    margin-bottom: 50px !important;
}

.mB60 {
    margin-bottom: 60px !important;
}

.mB80 {
    margin-bottom: 80px !important;
}

.mB100 {
    margin-bottom: 100px !important;
}

.p0 {
    padding: 0 !important;
}

.p2 {
    padding: 2px;
}

.p5 {
    padding: 5px;
}

.p6 {
    padding: 6px;
}

.p8 {
    padding: 8px;
}

.p10 {
    padding: 10px;
}

.p12 {
    padding: 12px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p18 {
    padding: 18px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.pT0 {
    padding-top: 0px !important;
}

.pT8 {
    padding-top: 8px;
}

.pT5 {
    padding-top: 5px;
}

.pT10 {
    padding-top: 10px;
}

.pT15 {
    padding-top: 15px;
}

.pT20 {
    padding-top: 20px;
}

.pT30 {
    padding-top: 30px;
}

.pT40 {
    padding-top: 40px;
}

.pT50 {
    padding-top: 50px;
}

.pT80 {
    padding-top: 80px;
}

.pB0 {
    padding-bottom: 0px !important;
}

.pB5 {
    padding-bottom: 5px;
}

.pB10 {
    padding-bottom: 10px;
}

.pB15 {
    padding-bottom: 15px;
}

.pB20 {
    padding-bottom: 20px;
}

.pB30 {
    padding-bottom: 30px;
}

.pB40 {
    padding-bottom: 40px;
}

.pB50 {
    padding-bottom: 50px;
}

.pB60 {
    padding-bottom: 60px !important;
}

.pB80 {
    padding-bottom: 80px;
}

.pL0 {
    padding-left: 0px;
}

.pL5 {
    padding-left: 5px;
}

.pL8 {
    padding-left: 8px;
}

.pL10 {
    padding-left: 10px;
}

.pL15 {
    padding-left: 15px;
}

.pL20 {
    padding-left: 20px;
}

.pL30 {
    padding-left: 30px;
}

.pL40 {
    padding-left: 40px;
}

.pL50 {
    padding-left: 50px;
}

.pL60 {
    padding-left: 60px;
}

.pL90 {
    padding-left: 90px;
}

 .pr0 {
    padding-right: 0;
}

.pr5 {
    padding-right: 5px;
}

.pr10 {
    padding-right: 10px;
}

.pr15 {
    padding-right: 15px;
}

.pr20 {
    padding-right: 20px;
}

.pr25 {
    padding-right: 25px;
}

.pr30 {
    padding-right: 30px;
}

.pR90 {
    padding-right: 90px;
}

.no-padding {
	padding: 0px;
}
header{
  position: relative;
    top: 0px;
    z-index: 11;
    width: 100%;
}
.topbar {
  padding: 7px 0px;
  background-color: var(--color-three);
}

.topbar .social ul {
  position: relative;
  display: inline-block;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}

.topbar .social ul li {
  display: inline-block;
  padding-right: 10px;
  color: #fff;
}

.topbar .social ul li a {
  color: #fff;
}
.topbar .social ul li a i{
  font-size: 15px;
}
.topbar-contact {
  float: right;
}

.topbar-contact ul {
  position: relative;
  display: inline-block;
  padding-left: 0px;
  list-style: none;
  margin-bottom: 0px;
}

.topbar-contact ul li {
  display: inline-block;
  padding-right: 10px;
  color: #fff;
}
.topbar-contact ul li i{
  font-size: 17px;
}
.topbar-contact ul li a {
  color: #fff;
}

.topbar-contact ul li a:hover {
  text-decoration: none;
}
.sticky-menu {
  left: 0;
  margin: auto;
  position: fixed;
  top: 0;
  width: 100%;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, .07);
  z-index: 99;
  background: #fff;
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  -webkit-box-shadow: 0 10px 15px rgba(25, 25, 25, 0.1);
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus{
  background-color: transparent;
  color: var(--color-one);
}
.navbar-inverse{
    background-color: #ffffffe6;
    border: none;
    padding: 5px 0px;
    box-shadow: rgb(0 0 0 / 16%) 0px 1px 4px;
    margin-bottom: 0px;
    border-radius: 0px;
}
.navbar-nav>li>a{
    padding-top: 20px;
}
.navbar-inverse .navbar-nav>li>a{
    color: #000;
    text-transform: uppercase;
    font-family: 'firasans-medium';
    font-weight: 500;
        padding: 20px;

}
.navbar-inverse .navbar-nav>li>a i{
  color: var(--color-one);
}
.navbar-brand{
    height: auto;
    margin-right: 75px;
    padding: 5px 0px;
}
.navbar-nav{
  margin-top: 5px;
}
.navbar-brand>img{
    width: 250px;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
    color: var(--color-one);
}
.v-center{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.site-button{
    position: relative;
    display: inline-block;
    margin: 15px;
    padding: 8px 30px;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--color-one);
    background: transparent;
    cursor: pointer;
    font-family: 'firasans-medium';
    transition: ease-out 0.5s;
    border: 2px solid var(--color-one);
    border-radius: 50px;
    box-shadow: inset 0 0 0 0 var(--color-one);
}
.site-button:hover {
  color: white;
  box-shadow: inset 0 -100px 0 0 var(--color-one);
  text-decoration: none;
}

.site-button:active {
  transform: scale(0.9);
}
.carousel-caption{
  height: 550px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.carousel-caption {
    /*top: 50%;
    transform: translateY(-50%);
    left: 13%;
    right: initial;
    bottom: initial;
    padding-top: 0;
    padding-bottom: 0;
    width: 37%;
    text-align: left;*/
}

.carousel-caption p {
    text-align: left;
    font-size: 30px;
    margin-bottom: 15px;
    display: block;
    font-family:'blur-light';
    color: #d5e4dc;
}

.carousel-caption img {
    width: 500px;
    display: block;
}

.carousel-caption h2 {
    font-size: 60px;
    color: #fff;
    line-height: 65px;
    margin-bottom: 0;
    text-transform: capitalize;
    text-shadow: 0 0 6px rgb(0 0 0 / 40%);
    font-weight: 700;
}

.carousel-caption h2 span {
    color: #ffffff;
    background-color: #a1baad;
    line-height: 0.9em;
    padding: 0 8px;
    margin-bottom: 10px;
    display: inline-block;
}

.carousel-caption h4 {
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    text-shadow: 0 0 6px rgb(0 0 0 / 40%);
    line-height: 1;
    font-weight: 700;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    margin-right: -10px;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev {
    width: 42px;
    height: 12px;
    margin-top: -10px;
    font-size: 30px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
    right: 50%;
    margin-right: -10px;
}

.carousel-control span {
    height: 50px !important;
    width: 50px !important;
    line-height: 50px;
    outline: none;
    background: #fff;
    font-size: 22px !important;
    text-shadow: none;
    color: var(--color-one);
    border-radius: 50%;
    line-height: 50px;
}
.carousel-indicators {
    position: absolute;
    width: 60px !important;
    right: 2%;
    left: unset;
}
.carousel-indicators li {
    width: 25px;
    height: 5px;
    display: block;
    margin: 5px 0;
}
.carousel-indicators .active {
    width: 25px;
    height: 5px;
    margin: 0;
    background-color: var(--color-one);
    border: 1px solid var(--color-one);
}
.carousel-inner {
    height: 100vh !important;
    position: relative;
}
.carousel-inner .inner{
   height: 100vh !important;
}
.carousel-inner>.item{
  height: 100vh !important;
}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    line-height: 1;
    width: 100%;
    height: 100%;
}
.pattern-layer {
        /* background-image: url(../images/slider/pattern-layer.png); */
    /* background-size: cover; */
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0.4;
    height: 100%;
    background-color: #000;
    width: 100%;
    z-index: 2;
      /*margin: 0 auto;
      border-radius: 50%;*/
}
.slider-dot {
    position: absolute;
    height: 145px;
    width: 152px;
    content: '';
    background-color: transparent;
    top: 0%;
    right: 2%;
    background-image: url(../images/home/box.png);
    background-size: cover;
    z-index: -2;
}
.carousel-inner>.item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.slide-down{
  position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    top: -70px;
}
.chevron {
  position: absolute;
  width: 2.1rem;
  height: 0.48rem;
  opacity: 0;
  transform: scale(0.3);
  -webkit-animation: move-chevron 3s ease-out infinite;
          animation: move-chevron 3s ease-out infinite;
}

.chevron:first-child {
  -webkit-animation: move-chevron 3s ease-out 1s infinite;
          animation: move-chevron 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  -webkit-animation: move-chevron 3s ease-out 2s infinite;
          animation: move-chevron 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 50%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skewY(30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skewY(-30deg);
}

@-webkit-keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(4.8rem) scale(0.5);
  }
}

@keyframes move-chevron {
  25% {
    opacity: 1;
  }
  33.3% {
    opacity: 1;
    transform: translateY(2.28rem);
  }
  66.6% {
    opacity: 1;
    transform: translateY(3.12rem);
  }
  100% {
    opacity: 0;
    transform: translateY(4.8rem) scale(0.5);
  }
}

.about-wrap{
  padding: 50px 0px;
  position: relative;
  overflow: hidden;
}
.about-wrap:after{
  position: absolute;
  content: '';
  width: 500px;
  height: 500px;
  top: -150px;
  right: -150px;
  background-color: #ec7d1f26;
  z-index: -9;
  border-radius: 50%;
}
.about-float-text{
  font-size: 200px;
  font-family: 'mukta-bold';
  position: absolute;
  bottom: -50px;
  right: 0px;
  color: #d922311a;
}
.about-text{
  height: 400px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}
.about-img img{
  box-shadow: -30px 30px 0px -3px var(--color-one);
  border-radius: 2rem;
}
.heading{
  margin-bottom: 20px;
}
.heading h2{
  line-height: 50px;
  font-size: 40px;
  font-weight: 900;
  margin: 0px;
}
.heading h4{
  color: var(--color-three);
  font-weight: 900;
  letter-spacing: 2px;
  display: inline-block;
  position: relative;
  top: -8px;
  text-transform: uppercase;
  font-size: 16px;
}
.heading h4:before {
  background-color: var(--color-one);
  content: "";
  height: 2px;
  left: 100%;
  margin-left: 10px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 40px;
}
.competitive-advantage-wrap{
  background-color: #007c9d0a;
  position: relative;
}
.no-padding{
  padding: 0px;
}
.competitive-img img{
      width: 100%;
    height: 600px;
    object-fit: cover;
}
.competitive-text{
  padding: 0px 50px;
  height: 600px;
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
 /* border: 1px solid var(--color-three);*/
}
.competitive-text ul{
  padding-left: 0px;
  list-style-type: none;
  position: relative;
}
.competitive-text ul li{
  padding-bottom: 15px;
  padding-left: 30px;
  position: relative;
   font-size:16px;
}
.competitive-text ul li i {
  color: var(--color-three);
  font-size: 18px;
  position: absolute;
  left: 3px;
  top: 2px;
}
.competitive-text h6{
  color: var(--color-one);
  font-weight: 900;
  font-size: 18px;
  margin-bottom: 0px;
  line-height: 28px;
}
.competitive-text .heading {
    margin-bottom: 0px;
}
.competitive-text #services{
  padding: 0px 15px;
}
.competitive-text #services h3{
  font-size: 20px;
    color: #000;
    font-weight: 900;
    margin-bottom: 25px;
}
.featured-product-wrap{
  padding: 70px 0px;
  position: relative;
}
.service-block-three {
    position: relative;
    margin-bottom: 30px;
    z-index: 1;
}
.service-block-three .inner-box {
    position: relative;
    overflow: hidden;
    height: 100%;
    padding: 30px;
    background-color: var(--color-one);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    min-height: 280px;
    border-radius: 2rem;
    -webkit-box-shadow: 0 10px 60px rgb(0 0 0 / 7%);
    box-shadow: 0 10px 60px rgb(0 0 0 / 7%);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
    border-top: 6px solid var(--color-one);
}
.service-block-three .inner-box:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    content: "";
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}
.service-block-three .icon {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100px;
    width: 100px;
    font-size: 45px;
    color: var(--color-one);
    font-weight: 900;
    line-height: 64px;
    background-color: #f7f7f7;
    border-radius: 50%;
    margin: 0 auto 15px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.service-block-three .title {
    position: relative;
    font-size: 22px;
    line-height: 24px;
    margin: 20px 0px;
    color: var(--color-one);
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.service-block-three .text {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.service-block-three .inner-box:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
}
.service-block-three .inner-box:hover:before {
    height: 0;
}
.service-block-three .inner-box:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    content: "";
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}
.service-block-three .inner-box:hover .text, .service-block-three .inner-box:hover .title{
  color: #fff;
}
.service-block-three .heights{
  height: 422px;
}
.overview-wrap{
  padding: 70px 0px;
  position: relative;
  background-image: url(../img/overview.jpg);
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.overview-wrap:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  top: 0px;
  right: 0px;
  background-color: #00000059;
}
.overview-text{
  position: relative;
  z-index: 9;
}
.overview-text{
  text-align: center;
  background: #d9223170;
  padding: 30px;
  border: 1px solid #fff;
  border-radius: 2rem;
}
.overview-text h4{
  color: #fff;
  font-size: 50px;
}
.overview-text p{
  color: #fff;
  font-size: 16px;
}
.contact-wrap{
  padding: 50px 0px;
  position: relative;
  background-color: #f7f7f7;
}
.contact_details ul{
  list-style-type: none;
  padding-left: 0px;
}
.contact_details ul li{
  padding-bottom: 15px;
  font-size: 16px;
  position: relative;
    padding-left: 25px;
}
.contact_details ul li a{
  color: #000;
}
.contact_details ul li a:hover{
  color: var(--color-one);
  text-decoration: none;
}
.contact_details ul li i{
  color: var(--color-one);
  padding-right: 10px;
    position: absolute;
    left: 0;
    top: 3px;
}
.footer-social {
}

.footer-social ul {
    position: relative;
    display: inline-block;
    list-style-type: none;
}

.footer-social ul li {
    position: relative;
    display: inline-block;
    padding-right: 5px;
}

.footer-social ul li a {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 35px;
    font-size: 15px !important;
    height: 35px;
    background: var(--color-one);
    color: #fff !important;
    border-radius: 50%;
    transition: color 0.3s ease;
}

.footer-social ul li a:hover {
    text-decoration: none;
    background: #594a42;
}

.footer-social ul li a i {
    font-size: 16px;
}

.footer-two {
    background-color: #ece9e1;
    padding: 20px 0px;
}
footer{
  background-color: var(--color-three);
  padding: 15px 0px;
}
footer .copyright-text p{
  color: #fff;
  text-align: center;
  margin-bottom: 0px;
}
footer .copyright-text p a{
 color: #ffff;
    /* font-family: 'mukta-bold'; */
    font-weight: 900;
}
footer .copyright-text p a:hover{
  color: #fff;
  text-decoration: none;
  transition: all 300ms linear;
}
#button {
  display: inline-block;
  background-color: var(--color-one);
  width: 50px;
  height: 50px;
  text-align: center;
  z-index: 999;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 20px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}

#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 16px;
  line-height: 50px;
  color: #fff;
}

#button:hover {
  cursor: pointer;
  background-color: #000;
  text-decoration: none;
}

#button:active {
  background-color: #555;
}

#button.show {
  opacity: 1;
  visibility: visible;
}
.enquiry_form{

}
.enquiry_form .form-control{
  box-shadow: none;
    height: 45px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 50px;
    border-color: #007c9d;
}
.enquiry_form_popup .modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  background: var(--color-one);
  color: #fff;
}
.enquiry_form_popup .modal-content{
  border: 4px solid var(--color-one);
}
.enquiry_form_popup .modal-header .close {
  margin-top: -2px;
  opacity: 1;
  color: #fff;
}
.enquiry_form_popup .modal-body{
  padding: 30px 15px;
}
.cta-sticky-btn {
  position: fixed !important;
  display: inline-block;
  bottom: 0;
  left: 15px;
  z-index: 999 !important;
  background-color: var(--color-one);
  border: 1px solid var(--color-one);
  padding: 8px 30px;
  color: #fff;
  border-radius: 10px 10px 0px 0px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: 'firasans-medium';
  transition: ease-out 0.5s;
}
.cta-sticky-btn:hover {
  color: var(--color-one);
  background-color: #fff;
  border: 1px solid var(--color-one);
  text-decoration: none;
}
.cta-sticky-btn:focus{
  text-decoration: none;
  color: var(--color-one);
}
.cta-sticky-btn:active {
  transform: scale(0.9);
}
.contact-map-shape img{
  position: absolute;
  width: auto;
  height: 100%;
  top: 0px;
  opacity: 0.1;
}
.hero-banner{
  position: relative;
  background-image: url(../img/banner/banner-img.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.banner_form{
  background-color: #ffffffc2;
  margin: 70px 0px;
  padding: 10px 10px;
  border-radius: 10px;
  border: 1px solid var(--color-three);
}
.banner_form h2{
  text-align: center;
  font-weight: 900;
}
.banner_form p{
  text-align: center;
  margin-bottom: 25px;
}
.banner_form .form-control {
    box-shadow: none;
    height: 45px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 50px;
    border-color: #007c9d;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--color-one) !important;
    width: 40px;
    height: 5px;
}
.owl-theme .owl-dots .owl-dot span{
  width: 40px !important;
    height: 5px !important;
}
.doctor-team-section
{
padding:50px 0;
}


/* LEFT PANEL */

.doctor-intro h2
{
font-size:36px;
font-weight:700;
margin-bottom:15px;
}

.doctor-intro p
{
color:#6b6b6b;
margin-bottom:20px;
}

.view-all-btn
{
background:#0f7c90;
color:#fff;
padding:12px 30px;
border-radius:30px;
}

.view-all-btn:hover
{
background:#095d6b;
color:#fff;
}


/* CARD */

.doctor-card
{
background:#f7f7f7;
border-radius:10px;
overflow:hidden;
margin:10px;
/*box-shadow:0 4px 15px rgba(0,0,0,0.1);*/
transition:.3s;
}

.doctor-card:hover{
transform:translateY(-6px);
}
.doctor-buttons{
  padding-bottom: 20px;
}
.doctor-content .site-button{
  margin: 0px;
    font-size: 16px;
    text-transform: capitalize;
}
.doctor-img{
  padding: 10px;
      border-radius: 10px;
}
.doctor-img img
{
width:100%;
height:260px;
border-radius: 10px;
object-fit:cover;
}


.doctor-content
{
padding:15px;
text-align:center;
}


.doctor-content h4
{
font-weight:600;
margin-bottom:5px;
}


.degree
{
color:#888;
font-size:13px;
}


.speciality
{
color:var(--color-three);
font-weight:600;
margin:8px 0 15px;
}


/* BUTTONS */

.profile-btn
{
background:#ff7a00;
color:#fff;
border-radius:20px;
padding:6px 16px;
margin-right:5px;
}

.appoint-btn
{
background:#0f7c90;
color:#fff;
border-radius:20px;
padding:6px 16px;
}


.profile-btn:hover,
.appoint-btn:hover
{
color:#fff;
opacity:.9;
}


/* OWL */

.owl-nav
{
display:none;
}

.owl-dots
{
  display: block;
text-align:center;
margin-top:10px;
}

.health-packages{
padding:50px 0;
background:linear-gradient(to right,#f7fbff,#eef5f9);
}

.section-title{
font-weight:700;
margin-bottom:10px;
}

.section-subtitle{
color:#777;
margin-bottom:40px;
}


/* CARD */

.package-card{
background:#fff;
border-radius:15px;
padding:25px;
margin-bottom:0px;
position:relative;
box-shadow:0 8px 25px rgba(0,0,0,0.08);
transition:.3s;
}

.package-card:hover{
transform:translateY(-10px);
box-shadow:0 15px 35px rgba(0,0,0,0.15);
}


.package-header h3{
font-weight:600;
margin-bottom:10px;
}

.price{
    font-size: 24px;
    font-weight: 700;
    color: #0f7c90;
    margin-bottom: 15px;
}


/* FEATURED */

.featured{
border:2px solid #0f7c90;
transform:scale(1.05);
}

.badge{
position:absolute;
top:-12px;
right:20px;
background:#ff7a00;
color:#fff;
padding:5px 12px;
border-radius:20px;
font-size:12px;
}


/* LIST */

.package-list{
list-style:none;
padding:0;
margin-bottom:20px;
}

.package-list li{
padding:8px 0;
border-bottom:1px solid #eee;
color:#555;
}

.package-list li:last-child{
border:none;
}


/* BUTTON */

.package-btn{
background:#0f7c90;
color:#fff;
padding:10px 25px;
border-radius:30px;
}

.package-btn:hover{
background:#095d6b;
color:#fff;
}

.package-footer{
text-align:center;
}
.old-price{
  font-size: 16px;
    color: #ababab;
    text-decoration: line-through;
    font-weight: 500;
}
.feedback-section{
padding:50px 0;
/*background:linear-gradient(to right,#eef7fb,#f8fcff);*/
}

.section-title{
font-weight:700;
margin-bottom:10px;
}

.section-subtitle{
color:#777;
margin-bottom:40px;
}


/* CARD */


.feedback-card{
background:var(--color-three);
padding:30px 20px;
border-radius:15px;
text-align:center;
box-shadow:0 8px 25px rgba(0,0,0,0.08);
transition:.3s;
position:relative;
height: 570px;
}

.feedback-card:hover{
transform:translateY(-10px);
box-shadow:0 15px 40px rgba(0,0,0,0.15);
}


/* IMAGE */

.patient-img{
margin-top:-60px;
margin-bottom:15px;
}

.patient-img img{
border:5px solid #fff;
box-shadow:0 5px 15px rgba(0,0,0,0.2);
}


/* TEXT */

.feedback-content p{
font-style:italic;
color:#fff;
margin-bottom:15px;
}


.feedback-content h4{
margin-bottom:5px;
font-weight:600;
color:#fff;
font-size:20px;
}


.feedback-content span{
color:#fff;
font-size:13px;
}


/* STARS */

.stars{
color:#fff143;
font-size:18px;
margin-bottom:10px;
}
/*.modal-dialog {
    width: 800px;
  }*/
.thank-you-wrap{
  padding: 50px 0px;
}
.thank-you-content{
  text-align: center;
   /* box-shadow: 0px 16px 32px 0px rgb(0 0 0 / 19%);
    padding: 50px;
    width: max-content;
    margin: 0 auto;
    border-radius: 20px;*/
}
.thank-you-content h2{
  font-size: 100px;
}
.thank-you-content svg{
  width: 200px;
}
.thank-you-content svg path{
  fill:green;
}
.thank-you-content p{
  font-size: 20px;
}
.thank-you-content .button-2{
  text-align: center;
    margin: 0 auto;
    margin-top: 30px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #fff;
}